### Chapter 4 - SigmaV

This folder contains a jupyter notebook, "make_figures.ipynb", used for generating the figures in the thesis sigma V chapter. Once generated, the figures are stored in the "Figures" folder. All figures are subject to some amount of post-processing. Many functions, and other snippets of code used for this chapter, are stored in the "Functions" folder. The "Data_Experimental" and "Data_Simulated" folders contain experimental and simulated data, respectively. Storing simulated data saved us from having to rerun the simulations (which take a while) whenever a figure needed to be re-generated.